@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url("../main.css");

/* Some definitions used everywhere */
BODY { 
	background: none repeat scroll 0 0 #362d43;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
 	font: 78%/140% verdana,sans-serif;
}


textarea, select, option {
    font: inherit;
    padding: 0.3em;
}

 select, textarea {
    border: 1px solid #666;
    margin: 1px;
    max-width: 100%;
    padding: 3px;
}

/* cells in tables throughout the site */
TH { 
	background: #6a4864;
	color: #fff;
	font-weight: bold;
}
/* links */
A { 
	color: #5a6243;
	font-weight: bold;
	text-decoration: none;
}
/* hovering links */
A:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}

/* Main Layout */

/* Overall Container */
#container { 
    background: repeat scroll 0 0 #fff;
    border: 2px solid #000;
	max-width: 940px;
	margin: auto;
	padding: 10px;
}

/* the box at the top of the page */
#header {
	background: #c7d9e5;
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
	
}
/* The appearance of your site's name in the banner area*/
#sitename {
	font-size: 48px;
	font-weight: bold;
	color: #999;
}
/* The appearance of your site's slogan in the banner area */
#slogan {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

/* Menus under header */
#menu, #submenu {
    background: none repeat scroll 0 0 #6a4864;
    padding: 5px 4px;
    border-right: 1px solid #666;
    border-left: 1px solid #666;
}

#menulist, #submenulist {
 	padding: 0px;
 	margin: 0px;
 	text-align: center;
}

#menulist ul, #submenulist ul {
 	margin-left: 0;
 	padding-left: 0;
 	white-space: nowrap;
 	width: 100%;
}

#menulist li, #submenulist li {
	display: inline;
 	list-style-type: none;
}

#menulist a, #submenulist a { 
	padding-top: 5px;
	padding-bottom: 5px;
 	padding-left: 7px;
 	padding-right: 7px;
 	margin-right: 3px;
}

#menulist a:link, #menulist a:visited, #submenulist a:link, #submenulist a:visited {
 	color: #fff;
 	text-decoration: none;
 	font: 15px 'Oswald', sans-serif;
 	text-transform: uppercase;
}

#menulist a:hover, #submenulist a:hover {
 	color: #999;
 	text-decoration: none;
	transition: all 0.5s ease 0s;
}
/* Site  Footer */
#footer {
 	color: #333;
	border-top: 2px solid #6a4864;
	padding: 10px 10px 0;
	text-align: left;
	clear: both;
}

/* Line below notes */
.notes {
   border-bottom: 1px solid #000;
   border-top: 1px solid #000;
   padding-top: 5px;
   padding-bottom: 5px;
}

/* Most pages use pagetitle to format the page's title */
#pagetitle { 
	text-align: center;
	font: 15px 'Oswald', sans-serif;
	color: #000;	
	margin-top: 1em;
	margin-bottom: 1em;
}

/* 
Where there's a list of alphabet links #alphabet controls their look. 
Just to make things simpler #pagelinks controls the look of the links at the bottom of multi-page results
and will be set here too. Generally, they look alike.
*/
/* the box around the links */
#alphabet, #pagelinks {
	text-align: center;
	word-spacing: .1em;
	margin: 1em;
}
/* each link */
#alphabet A, #pagelinks A {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	border: 0px solid #000;
	border-collapse: collapse;
	padding: 0 2px;
}
/* each link when hovered over */
#alphabet A:hover, #pagelinks A:hover {
	color: #6a4864;
}
/* the currently selected letter and currently selected page */
#alphabet #current_letter, #pagelinks #currentpage {
	color: #000;
	font-weight: bold;
	border: 1px solid #000;
	padding: 0 2px;
}

/* labels throughout the site in forms and in other places */
.label, .classification {
	color: #000;
	font-weight: bold;
}
/* Admin options in various places.  */
.adminoptions { 
	color: #000;
	font-weight: bold;
}

/* The listings of stories etc. */
/* .sectionheader styles the headings "Stories" and "Series" */
.sectionheader {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top: 1em;
	padding-bottom: 5px;
}

/* The box around each individual review */
.listbox {    

padding: .75em;
border-top: 1px solid #6a4864;
}

/* The box around each individual review in reviewsby*/
.listboxby {    
margin: 1em 6%;
padding-bottom: 10px;
padding-top: 10px;
border-top: 1px solid #6a4864;
}

/* The color of the dashed border before review responses*/
.revresponse{
border-top-color: #6a4864;
}

/* The title bar for each story box. */
.listbox .title {
	color: #000;
	font-weight: bold;
	padding: 4px;
	padding-left: 8px;
}

.listbox .title a{color:#5a6243;}

.listbox .title a:hover {color: #6a4864;}

/* The content of the box...summary, categories, etc. */
.listbox .content {
	padding: 6px;
	background-position: top left;
	background-repeat: repeat-x;
}

/* The tail info published date etc. on the last line */
.listbox .tail {
	padding: 4px; 
}
.listboxa {
    border-top: 1px solid #6a4864;
    margin-top: -1px;
    padding-top: 5px;
    padding-bottom: 5px;
   }


/*End story/series listings */

/* title is used for the title information in series and challenges */
#titleblock {
	
}

/* User Profile stuff */
/* The top list of information */
#profile {
	
}
/* The sort menu in the profile */
#profile #sort {
	text-align: right;
	font-weight: bold;
	color: #000;
 }
/* The following declarations control the tabs */
/* The outer tab box */
#tabs {
	text-align: center;
	margin: 0;
	padding: 0;
}
/* The individual tabs. */
#tabs span {
	font-size: 12px;
	padding: 3px;
	border: 1px solid #6a4864;
}
/* Links in the tabs */

#tabs #active {
	background: #6a4864;
	color: #fff;
	border: 1px solid #5a6243;
}

#tabs #active:hover {
	background: #5a6243;
}

#tabs #active a {color: #fff;}

/* This controls the look of the blocks on the index page.   */

/* The box around the block */
.block { 
	margin-bottom: 1em;
	border: 0px solid #000;
}

/* The block's title */
.block .title  {
	
	color: #5a6243;
	font-weight: bold;
	padding: 3px;
	padding-left: 0px;
	border-bottom: 2px solid #6a4864;
	font: 15px 'Oswald', sans-serif;
	font-weight: 300;
}

.storyblock .title  {
	
	color: #5a6243;
	font-weight: bold;
	padding: 3px;
	padding-left: 0px;
	border-bottom: 2px solid #6a4864;
	font: 15px 'Oswald', sans-serif;
	font-weight: 300;
}

/* The block's content */
.block .content {
	padding-top: 6px;
	padding-bottom: 6px;
	}
	
.storyblock .content {
	padding-top: 6px;
	padding-bottom: 6px;
	}	
	
	
/* The left block's content */
.leftcontent {
}

/* Misc Tweaks */

/* Neater News */
.newsbox {margin-bottom: 20px; border-bottom: 0px solid #000;padding-top: 5px;padding-bottom: 5px;}
.newstitle {font-weight: bold; font-size: 1.1em;text-decoration:underline; }
.commentsig {font-weight: bold; margin-top: .2em; margin-bottom: 1em;}
.newsarchive {text-align: center;}

/* these define the comments used in some tables and the listings of the stories, series, and challenges */
.commentodd { padding-bottom: 5px; }
.commenteven { padding-bottom: 5px; }
  
/*Style of the new and updated notices in the storylist*/
.new {
    font-style: italic;
    font-weight: bold;
    color: #6a4864;}
    
/*Style of the tracker notices*/
.tracker{
color: #6a4864;
}

.tracker a{
font-weight: 700;
color: #6a4864;
}    

/*Style of user preferences*/
.useroptsleft {border: 2px solid #6a4864;  
    float: left; 
    width: 48.7% !important;}
    
.useroptsright {border: 2px solid #6a4864;  
    float: right; 
    width: 48.7% !important;}    
    
.useroptsleft .title  {
    border-bottom: 1px solid #6a4864;
    color: #000000;
    font: 300 130%/130% 'Oswald',sans-serif;
    margin: 0 0 5px;
    padding-bottom: 5px;
}   

.useroptsright .title  {
    border-bottom: 1px solid #6a4864;
    color: #000000;
    font: 300 130%/130% 'Oswald',sans-serif;
    margin: 0 0 5px;
    padding-bottom: 5px;
}   
    
/*Style of top 10 list*/    
#top10list {border: 2px solid #6a4864;  
    margin: 0 auto !important;  
    padding: 10px !important;
    width: 250px !important;}
    
.row  {margin: 10px;}



.profileimg IMG{border: 1px solid #6a4864; width:100px; height:100px; }

.forms input.textbox, input.userSelect, select.multiSelect {
    width: 99% !important;
    margin: 1px;
    padding: 3px;
    border: 1px solid #6a4864 !important;
}

.forms select.multiSelect {
    width: 100% !important;
    margin: 1px;
    border: 1px solid #6a4864 !important;
}
fieldset {
    border: 2px solid #6a4864;
    margin-bottom: 10px;
}

.betaprofile {
	padding-top: 5px;
	border-top: 1px solid #000;
}

.betainactive {
    border-top: 1px solid #000;
    font-style: italic;
    padding-top: 15px;
    text-align: center;
}

.betafields {
	padding-bottom: 3px;
}
#nominations {width: 80%; margin: 0 auto;}
.listtitle {border-bottom: 1px solid #6a4864; color: #000; font: 300 130%/130% 'Oswald',sans-serif; margin: 0 0 5px; padding-bottom: 5px;}